kind: pipeline
type: exec
name: default

steps:
- name: Build
  image: plugins/docker
  settings:
    dockerfile: dockerfile
    repo: portfolio
    tags:
     - latest

trigger:
  branch:
   - master
  event:
   - push